/**
 * CMI : Cluster Method Invocation
 * Copyright (C) 2008 Bull S.A.S.
 * Contact: cmi@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA
 * --------------------------------------------------------------------------
 * $Id: PolicyStrategyManagerException.java 2122 2008-09-27 09:41:35Z loris $
 * --------------------------------------------------------------------------
 */

package org.ow2.cmi.controller.server.manager;

/**
 * Exception Thrown by policy/strategy manager
 * @author The new CMI team
 *
 */
public class PolicyStrategyManagerException extends Exception{
    /**
     * Serial UID.
     */
    private static final long serialVersionUID = 1L;

    /**
     * default constructor.
     */
    public PolicyStrategyManagerException() {
        super();
    }

    /**
     * Constructor using message.
     * @param msg
     */
    public PolicyStrategyManagerException(final String msg) {
        super(msg);
    }
}
